Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 459501 - Fence storm with fence_egenera
Summary: Fence storm with fence_egenera
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence
Version: 4
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 437867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-19 14:32 UTC by RHEL Program Management
Modified: 2009-04-16 19:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-10 08:19:05 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0874 0 normal SHIPPED_LIVE fence bug fix update 2008-09-10 08:19:01 UTC

Description RHEL Program Management 2008-08-19 14:32:55 UTC
This bug has been copied from bug #437867 and has been proposed
to be backported to 4.7 z-stream (EUS).

Comment 5 errata-xmlrpc 2008-09-10 08:19:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0874.html


Note You need to log in before you can comment on or make changes to this bug.